@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

*, body{
  font-family: 'Open Sans', sans-serif;
}
body{
  margin: 0px;
  padding: 0px;
  /*font-family: open-sans;*/
}
h1
{
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;    font-size: 48px;
    margin: 0;
    line-height: 52px;
}
h2
{
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0px 5px 0px;
    line-height: 41px;
}
h2 a
{
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin: 10px 0px 5px 0px;
    line-height: 41px;
}
h3
{
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0px 5px 0px;
    line-height: 30px;
}
h4
{
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0px 5px 0px;
    line-height: 24px;
}
h5
{
    font-family: 'Open Sans',sans-serif;
    font-weight: bolder;
    font-size: 14px;
    margin: 20px 0px 5px 0px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 800;
}
button,input[type="submit"]
{
    font-weight: 700;
    font-size: 14px;
    font-family: 'Open Sans',sans-serif;
    line-height: 18px;
    outline: none;
   padding: 9px 0px!important;
    margin-top: 10px;
}
button:hover,input[type="submit"]:hover button:active,input[type="submit"]:active
{
    border:none!important;
}
a{
	display: inline-block;
}
.hoverbtn
{
    color: #fff!important;
}
.top-header{
	background: #343045;
	height: 50px;
}
.top-header ul{
	float: left;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px!important;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333!important;
    white-space: nowrap;
}
.topbar-social ul li a{
    color: #fff;
	font-size: 18px;
	padding:10px 0px 0px;
}
.top-header .topbar-btn{
	background: #00713d;
	color: #fff;
    padding: 5px 10px 7px;
}
.top-header input{
	border-radius: 0px;
    margin-right: -4px;
    padding: 0px 5px;
    height: 32px;
}
/*navigation*/
.navigation .navbar-default{
	background: transparent;
	border: none;
  margin-bottom: 0px;  
}
.navigation{
   /*padding: 20px 0px 30px 0px;*/
   padding: 20px 0px 00px 0px;
   min-height: 80px;
   /*height: 90px; */
}
.navigation .navbar-default a.navbar-brand{
	padding: 0px;
}
.navigation ul.nav li a{
    color: #000;
    font-weight: 600;
    font-size: 18px;
    /*padding: 15px 10px;*/
    padding: 15px 10px 30px 10px;
}

.navigation ul.nav li.open a{
  background: transparent !important;
  font-weight: 400;
}

.navigation ul.nav li:hover ul{
  display: block;
}

.navigation ul.nav li.dropdown:hover > a:after{
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #666666;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

@media (max-width: 768px){
  .xs-row{
    margin-right: -15px;
    margin-left: -15px;
  }

  .margin_rbtm20{
    margin-bottom: 20px;
  }
  .footer
  {
    margin-top: 50px;
  }

}


@media (min-width: 768px){
.navbar-right .dropdown-menu {
    /*left: -50%;*/
    right: auto;
    margin-left: -110px;
    left: 50%;
}}    
.navigation ul.nav li a:hover, .navigation ul.nav li a:focus, .navigation ul.nav li a:active, .navigation ul.nav li a.active{
	color: #999999;
	background: transparent;
}
/*NAVIGATION END*/

/*BANNER*/
.banner{
	background: url(../images/banner-home.jpg);
    padding: 0px 0px 0px;
    background-position: 45% 100% !important;
    background-repeat: no-repeat !important;
    height: 500px!important;
    overflow: hidden;
}
.banner-form{
	background: rgba(94,158,205, .85);
    padding: 10px 20px 30px 20px !important;
    color: #fff;
    margin: 0px 0px;
}

.banner-form p 
{
    font-weight: lighter;
    font-size: 22px;
    line-height: 33px;
    color: #fff;
}

.gnrl_form .banner-form p 
{
    font-size: 18px;
    line-height: 27px;
}

@media (max-width: 768px) {
        .banner-form p {
            font-size: 18px;
            line-height: 27px;
        }
}

.banner-form .button-container 
{
    width: 50%;
    font-weight: bold;
}
.find-care{
	background: #307094;
    padding: 1px 20px 20px 20px;
    margin-top: 20px;
}
.find-care select.form-select{
	width: 100%;
	padding: 0px;
	border-radius: 5px;
	margin-bottom: 20px;
	color: #cdcdcd;
    padding-left: 8px;
}
.form-togg
{
    margin-top: 15px;
}
.find-care a.form-go{
	/*padding: 8px 0px;*/
    background: #609ecd;
    color: #fff;
    width: 100%;
 margin: 0;
    text-decoration: none;
    /*margin-top: 20px;*/
}
.logo-form{
    width: 50%;
    margin: 20px auto 0px;
    text-align: center;
}
/*BANNER END*/


/*CONTENT BEGINS*/
.content{
	padding-top: 50px;
}
.blog{
/*    padding-right: 30px;
    border-right: 1px solid #cccccc;
    margin-right: 25px;
*/}
.blog h4{
	color: #2c3135;
    font-weight: bold;
}
.blog a.view-btn{
	background: #333045;
    color: #fff;
    padding: 8px 35px;
    margin-top: 10px;
width: auto;
    text-decoration: none;
    font-weight: 600;
}
.blog a{
	/*margin-top: 10px;*/
  padding-right: 5px;
}

.content-right h2{
	color: #006f3c;
	margin-top: 0px;
    margin-bottom: 30px;
}
.right-side{
	margin-bottom: 20px;
}

.right-side > div{
  background: #e2eee4;
}
.care-left {
	padding: 15px 10px 20px 20px;
    background: #006f3c;
}

.care-left h3{
	width:90%;
    font-size: 18px;    
}
.care-left a{
	text-decoration: none;
    color: #fff;
    float: left;
}
.care-left a i
{
    display: block;
    float: left;
}
.care-left a span
{
    display: inline-block;
    margin-top: 10px;
    margin-left: 5px;
}

.caret-right{
	float: right
}
.description-care{
	background: #e2eee4;
	padding: 20px 20px 20px 20px;
}
.caret-right i{
	font-size: 25px;
	color: #016d3b;
}
.white i{
	color: #fff !important;
	    margin-top: 10px;
}
.description-care p {
    float: left;
    width: 95%;
    margin-bottom: 0px;
}

.home-helper h2{
	color: #307094;
	margin: 30px 0px 5px 0px;
}
.home-coloum h4{
	color: #000;
}

.home-coloum ul.helper-list{
    padding-left: 20px;
    color: #5e9ecd;
}
.home-coloum ul.helper-list li p{
	color: #222021;
	margin: 5px 0px 0px 0px;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
}
.client-say p{
	color: #307094;
	font-size: 22px;
    font-weight: lighter;
    line-height: 32px;
}
.home-coloum a{
	color: #316f94;
	text-decoration: none;
    font-size: 17px;
    font-weight: 900;
    margin-top: 20px;
}
.home-coloum span{
	color: #316f94;
	text-decoration: none;
    font-size: 17px;
    font-weight: 900;
    margin-top: 20px;
}
.join-team{
	margin-top: 100px;
	background:#f1f2f4;
	padding:25px 10px 40px;
}
.join-team h4{
	color: #307094;
}
.join-team h4 a{
	color: #307094;
	text-decoration: none;
	width: 100%;
	background: #b6d2e8;
	padding: 15px;
}
.join-team h4 a span{
	float: right;
}

/*CONTENT ENDS*/



/*===== FOOTER =====*/
.footer{
	background: #332f45;
	padding:40px 0px 50px 0px;
	border-bottom:30px solid #adcde6;
	margin-top:80px;
}
.social-footer ul{
	margin-top: 25px;
	margin-bottom: 40px;
	padding-left: 10px;
}
.social-footer ul li{
	padding: 0px 1px;
}
.social-footer a.bs-fb{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-Facebook.png);
    background-repeat: no-repeat;
    background-size: 100% 200%;
}
.social-footer a
{
    background-size: 100% 200%!important;
}
.social-footer a:hover
{
    background-position: 0 100%!important;
}
.social-footer a.bs-tw{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-Twitter.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.social-footer a.bs-yt{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-Youtube.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.social-footer a.bs-pt{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-Pinterest.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.social-footer a.bs-li{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-LinkedIn.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.social-footer a.bs-gp{
    padding: 13px 13px;
    background: url(../images/social/Social-Footer-GooglePlus.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.social-footer a.bs{
	/*transition: 0.3s;*/
    /*-webkit-transiton: 0.3s;*/
}
.social-footer a.bs:hover{
}
.social-footer select.foot-select{
	background: #fff;
	border-radius: 3px;
	padding:5px 10px;
	width: 100%;
}
.media-object
{
    /*padding-right: 20px;*/
}
.media-left
{
    padding-left: 0;
}
.last-li a {
    color: #999;
    text-decoration: underline;
}
.last-li a:hover{
  color: #666666;
  text-decoration: none;
}
.footer-form h5{
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-weight: 800;
    text-transform: uppercase;
}
.footer-form select.form-select{
	width: 100%;
	/*padding: 8px;*/
  padding: 8px 8px 4px 8px;
	border-radius: 5px;
	margin-bottom: 10px;
	color: #cdcdcd;
}
.footer-form a.form-go{
	padding: 8px 0px;
    color: #fff;
    width: 100%;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}
.footer-nav, .logos{
	margin-top: 20px;
}
.footer-nav ul{
	margin-bottom: 0px;
}
.footer-nav ul li{
	padding: 0px;
}
.footer-nav ul li a{
	color: #fff;
	text-decoration: none;
	padding: 10px 10px;
	font-weight: 600;
    font-size: 15px;
    margin: 0px 0px 15px 0px;
}
.footer-text p{
	color: #fff;
    line-height: 22px;
    font-weight: lighter;
	font-size:14px;
}
.logos ul li a{
	padding: 0px;
}

.copy-right {
    margin-top: 20px;
}

.footer-nav ul li:first-child a{
  padding-left:5px; 
}
.copy-right p{
	color: #fff;
    font-weight: lighter;
	font-size:14px;
}
.last-li ul li{
	color: #fff;
	padding:0px !important;
}
.social-footer {
    margin-bottom: 20px;
}


/*===== FOOTER =====*/

/*===== TITLE PAGE BEGINS =====*/
/*PAGE TITLE*/
.title-page{
	background: #f1f2f4;
	padding: 30px 0px 50px;
	min-height: 115px;
	border-bottom: 10px solid #adcde6;
	color: #000;
}
.page-title h1{
	margin: 0px;
}
/*SOCIAL SHARE*/
.social-share{
	margin: 40px 0px 20px;
	
}
.social-share a{
	border-radius: 4px;
}
.social-share a.fb-share i{
	background:#7196c3;
	padding: 5px;
	color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    border-radius: 4px 0px 0px 4px;
}
.social-share a.fb-share{
	background:#7196c3;
    padding: 0px 3px 0px 0px;
	color: #fff;
	text-decoration: none;
}
.social-share a.fb-twitter i{
	background:#e0e0e0;
	padding: 5px;
	color: #28a4d8;
	border-radius: 4px 0px 0px 4px;
}
.social-share a.fb-twitter{
	background:#e0e0e0;
    padding: 0px 3px 0px 0px;
	color: #2e3430;
	text-decoration: none;
}
.social-share a.fb-linked i{
	background:#5f9fcf;
	padding: 5px;
	color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    border-radius: 4px 0px 0px 4px;
}
.social-share a.fb-linked{
	background:#e0e0e0;
    padding: 0px 3px 0px 0px;
	color: #2e3430;
	text-decoration: none;
}
/*===== COLLAPSE NAVBAR =====*/
.nav-collapsebar .panel{
	border: none;
}
.nav-collapsebar .panel-heading{
	background:transparent;
	border-bottom: 1px solid #ddd;
}
.panel-heading1 .accordion-toggle h4:after
{
display:none;
}
.nav-collapsebar .panel-heading a{
	font-weight: 600; 
}
.nav-collapsebar {
    padding: 0px 20px 0px 0px;
}
.nav-collapsebar .navbar-inner ul li a{
	color: #666666;
	text-decoration: none;
}

/*CONTENT*/
.second-content{
	margin: 40px 0px 25px;
}
.number-list{
	color: #5e9ecd;
	font-weight: bolder;
    /*margin-top: 12px;
    margin-bottom: 35px;*/
    padding-left:20px; 
}
.number-list li p{
	margin: 0px;
	padding: 0px;
	color: #000;
	font-weight: lighter;
}
/*Carousel*/
.content-slider{
	margin: 10px 0px 30px;
}

.vertical-media{
	margin: 10px 0px;
}
.vertical-media h4, .vertical-media a{
	color: #000;
	text-decoration: none;
}
.vertical-media p{
	color: #050505;
}
.horizontal-media{
	margin: 30px 0px;
}
.horizontal-media h4, .horizontal-media a{
	color: #000;
	text-decoration: none;
}
.horizontal-media p{
	color: #050505;
}

/*TABS*/
.tabbed-content h4, .content-accordion h4, .form-field h4, .button-area h4, .downlaod-area h4{
	font-weight: bold;
	color: #3b4345;
}
.downlaod-area h5
{
    border-top: 1px solid #ccc;
    padding-top: 10px;

}
.tabbed-content ul.nav-tabs li a{
	background: #f1f2f4;
	/*color: #929395;	*/
    color: #000;
	font-weight: 600;
	padding: 5px 20px;
    font-weight: 400;
    font-weight: 15px;
}
.button-area h5
{
    margin-bottom: 20px;
}
.tabbed-content ul li a:hover, .tabbed-content ul li.active a{
	background: #cccccc!important;
	color: #000000!important;
	/*font-weight: 600;*/
}
.tabbed-content ul li.active a
{
    font-weight: bolder;
}
.tab-content .tab-inner{
  margin-top: 20px;
}
.tab-inner h4{
	color: #000;
    text-transform: uppercase;
}
.tab-inner p{
	color: #030303;
}
.tabbed-content {
    margin: 0px 0px 30px;
}
.form-field h5
{
    margin-bottom: 15px;
}
.form-field .form-control, .downlaod-area .form-control
{
    border-radius: 2px;
}
/*BUTTON AREA*/
.button-area a{
	color: #fff;
	text-decoration: none;
    padding:12px;
	/*width: 80%;*/
    text-align: center;
    margin: 5px 0px;
    /*box-shadow:0px 2px 5px 0px rgba(0,0,0,0.8);*/
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    font-weight: bolder;
    border: none;
    width: 100%;
}
.btn-dk{
	background: #333045;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    border: none;
    width: 100%;
    padding: 8px 0px;
    color: #fff;
}
.btn-dk-hover{
	background: #609ecd;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-dk-active{
	background: #307094;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-dk{
    background: #333045!important;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    color: #fff;
    padding: 8px 0px;
}
.btn-dk:hover{
    background: #609ecd!important;
    color: #fff!important;
    text-decoration: none;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-dk:active{
    background: #307094!important;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-lt{
	background: #609ecd;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    border: none;
    width: 100%;
    color: #fff;
    padding: 8px 0px;
}
.btn-lt-hover{
	background: #adcde6;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-lt-active{
	background: #307094;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-grn{
	background: #006F3C;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
        border: none;
    width: 100%;
    color: #fff;
    padding: 8px 0px;
}
.btn-grn-hover{
	background: #015C3D;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
.btn-grn-active{
	background: #83BDA4;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
}
/*ENDED BUTTON AREA*/
/*DOWNLOAD AREA*/
.downlaod-area{
  margin-top: 40px;
}
.downlaod-area p{
	color: #000;
}
.downlaod-area .btn-dk{
	color: #fff;
	text-decoration: none;
    padding: 10px 40px;
    text-align: center;
    margin: 20px 0px 0px;
    background:#333045;
    font-weight: bolder;
    border: none;
    width: 100%;
    padding: 8px 0px;

}
.downlaod-area .btn-dk:hover{
	background: #609ecd;
}
.downlaod-area .btn-dk:active{
	background: #307094;
}
/*===========================*/
/*    SIDEBAR NAVIGATION     */
/*===========================*/
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}



#sidebar-wrapper {
    z-index: 1000;
    right: 0px !Important;
    width: 0;
    height: 100%;
    margin-right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #333045;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    left: auto;
}

#sidebar-wrapper .input-group input{
  border-radius: 0px;
width: 85%;
}
.input-group
{
    display: inherit;
}
#sidebar-wrapper .input-group button{
  background: #00713d;
  border-radius: 0px;
  border-color: #00713d;
  outline: none;
margin: 0px;
    padding: 0!important;
    height: 34px;
    width: 100%;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 300px;
    padding: 10px 0px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}



/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    /*position: absolute;*/
    top: 0;
    width: 400px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

/*.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}*/

.sidebar-nav li.dropdown:after{
    position: absolute;
    right: 115px;
    top: 28px;
    content: "";
    background: url(../images/wpl.png) no-repeat ;
    width: 24px;
    height: 24px;
    }

.sidebar-nav li.dropdown.open:after{
    position: absolute;
    top: 30px;
    content: "";
    background: url(../images/wmi.png) no-repeat ;
    width: 24px;
    height: 24px;
}
.sidebar-nav li.parent{
    
    background: url(../images/wpl.png) no-repeat right;
    
    }
.sidebar-nav li.parent.active:after{
    
   position: absolute;
    top:30px;
    content: "";
    background: url(../images/wmi.png) no-repeat;
    width: 24px;
    height: 24px;
    right:-10px;
    }
.sidebar-nav > .active > a, .sidebar-nav > .active > a:hover, .sidebar-nav > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: inherit !important;
    outline: 0;
	/*padding-left:15px;*/
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: inherit !important;
    outline: 0;
}
li.activepage1 > a{
    
    background: url(../images/Sidenav-Current-Arrow-Parent.png) no-repeat left;
    
}
.sidebar-nav li.dropdown:hover, .sidebar-nav li.dropdown:active{
  color: #fff;
}

.sidebar-nav li:first-child a {
    /*color: #fff;*/
    /*background-color: #1a1a1a;*/
}
/*.sidebar-nav li:nth-child(2):before {
    background-color: #7d5d81;   
}
*/
.sidebar-nav li:nth-child(3):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(4):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(5):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;   
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;   
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;   
}
/*.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}*/

.sidebar-nav li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 20px 0px 20px 10px;
    font-size: 20px;
    border-bottom: 1px solid #fff; 
    font-weight: bold; 
    line-height: 26px;
}

.sidebar-nav li ul li a {
   border: medium none !important;
    color: #fff !important;
    font-size: 18px;
    padding: 10px 0 10px 15px !important;
    white-space: normal;
	width:100%;
}

.sidebar-nav li.dropdown.open {
    border-bottom: 1px solid #fff;
}
.button-area
{
    margin: 25px 0px 20px 0px;
}

.sidebar-nav li.dropdown.open:before{
    content: "";
    background: url(../images/Sidenav-Current-Arrow-Parent.png) no-repeat;
    font-family: 'Glyphicons Halflings';
    /* content: "\02212"; */
    float: left;
    color: #231f20;
    overflow: no-display;
    font-weight: lighter;
    font-size: 10px;
    width: 8px;
    height: 12px;
    margin-right: 5px;
    margin-top: 23px;
    margin-left: 0px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    /*background-color: #222;*/
    background: #333045;
    box-shadow: none;
    padding-left: 5px;
}

.sidebar-nav.nav .open > a{
  border-color: #fff !important;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.italic
{
    font-style: italic;
}
.hamburger {
    position: absolute;
    z-index: 999;
    display: none;
    /*width: 95px;*/
    width: 80px;
    height: initial;
    margin-right: 0px !important;
    background: #342f44;
    border: none;
    right: 0px;
    left: initial;
    padding: 29px 21px 28px 21px;
    border-radius: 0px;
    margin-top: -25px;
}
.hamburger .icon-bar{
  background: #fff;
    display: block;
    width: 40px;
    height: 5px;
    border-radius: 1px;  
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  right: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/
.overlay {
/*    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;*/
}
.gnrl_form{
  margin-bottom: 20px;
}
.gnrl_form .banner-form{
  background: #5e9ecd;
  padding: 10px 20px 50px 20px;
  display: inline-block;
}
.gnrl_form .find-care{
  background: #307094;
}
.gnrl_form .form-control{
  margin-bottom: 10px;
}
.sidebar_widget{
  padding: 5px 20px 30px 20px;
}
.widget-lt p,.widget-dk p,.widget-gn p
{
    color: #fff!important
}
.widget-lt{
    background: #adcced;
  /*box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.8);*/
  color: #fff!important
}
.widget-dk{
  /*box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.8);*/
  background: #57566a;
  color: #fff!important
}
.widget-gn{
  /*box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.8);*/
  background: #83bea3;
  color: #fff!important
}
.carousel-control.left, .carousel-control.right{
  background: transparent !important;
	top:-20%;
}
.margin_btm25{
  margin-bottom: 25px;
}
.margin_top20{
  margin-top: 20px;
}
.navbar-nav > li > .dropdown-menu {
    border-top: 10px solid #666666;
}
/* sidebar collapse */
#accordianmenu {
  /*background: #6599e0;*/
  /*width: 250px;*/
  margin: 0px 0px 20px 0px;
  color: black;
}
#accordianmenu p {
  font-size: 15px;
  line-height: 34px;
  padding: 0 10px;
  cursor: pointer;
  margin:0;
  /*background: #c5c5c7; */
  border-bottom:1px solid #ddd;
  font-weight: bold;
}
#accordianmenu p:hover {
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
#accordianmenu li {
  list-style-type: none;
}
#accordianmenu ul ul li a {
  color: white;
  text-decoration: none;
  font-size: 14px;
  line-height: 27px;
  display: block;
  padding: 0 15px;
    color: #666666;
}
#accordianmenu ul ul {
  display: none;
}
#accordianmenu li.active ul {
  display: block;
}
/*===========================*/
/*    SIDEBAR NAVIGATION     */
/*===========================*/
.img-thumb a{
  display: block;
}
.form-accordion{
    background: #5e9ecd;
    float: left;
    width: 100%;
    padding:1px 20px 20px 20px;
    /*border-radius: 3px;*/
    color: #fff4fb;
    margin-bottom: 20px;
}
.form-accordion .panel-group{
    margin-bottom: 0px;
}
.form-accordion .panel-default {
    background: #307094;
    border: none;
}
.form-accordion .panel-body .find-care {
    background: #307094;
}

.form-accordion .panel-heading {
    background: #307094;
    border: none;
    border-radius: 0px;
    color: #fff4fb;
}
.form-accordion .panel-heading h4{
    font-weight: 600;
    color: #fff4fb;
  position: relative;
	padding-right:30px;
}

.location-form{
    background: #006f3c;
    padding: 5px 20px 25px 20px;
    margin-bottom: 60px;
}
.location-form .find-care{
    background: #015c3d;
    /*padding: 5px 30px 30px;*/
  padding: 5px 20px 30px 20px;

}
.location-form .find-care h5{
    color: #fbfaf8;
    font-weight:600;
}

.boise{
    margin: 40px 0px 0px;
}
.vertical-boise{
    border-top: 1px solid #787878;
    padding: 10px 0px 20px;
}
.vertical-boise h3{
    color: #797979;
}
.vertical-boise h5{
    color: #404548;
}
.vertical-boise p{
    color: #010101;
}
.panel-heading a{
  display: block;
  text-decoration: none;
}
/*.panel-heading .accordion-toggle h4:after {
    font-family: 'Glyphicons Halflings';  
    content:"\02212";   
    float: right;        
    color: #231f20;        
    overflow: no-display;
    font-weight: lighter;
    font-size: 10px;
}*/
/*.nav-collapsebar .panel-heading .accordion-toggle h4:before{
  content: "";
  background: url(../images/Sidenav-Current-Arrow-Parent.png) no-repeat;
    font-family: 'Glyphicons Halflings';  
    content:"\02212";   
    float: left;        
    color: #231f20;        
    overflow: no-display;
    font-weight: lighter;
    font-size: 10px;
    width:8px;
    height: 12px; 
    margin-right: 5px;
    margin-top: 5px;
}*/
.nav-collapsebar .panel-heading .accordion-toggle.collapsed h4:before{
  background: transparent !important;
  margin-right: 0px;
}
.bodyl:hover
{
    color: #666666!important;
    text-decoration: none!important;
}
.form-accordion .panel-title a.collapsed:before{
    content: "\0002B";
    color: #fff;
    background: transparent !important;
    position: absolute;
    right: 10px;
    font-size: 30px;
    top: 0px;
}
.form-accordion .panel-title a:before{
    content: "-";
    color: #fff;
    background: transparent !important;
    position: absolute;
    right: 10px;
    font-size: 52px;
    top: -5px;
}
.panel-heading .accordion-toggle h4{
  color: #83bea3;
}
.panel-heading .accordion-toggle.collapsed h4{
  color: #000;
}
.panel-heading .accordion-toggle.collapsed h4:after {
    /* symbol for "collapsed" panels */
    content:"\0002B";
    font-weight: lighter;
}
a.accordion-toggle{
    text-decoration: none;
}
.dm_accordion .panel{
  border: none; 
}
.dm_accordion .panel-default > .panel-heading{
  background: transparent;
  border: none;
  border-bottom: 1px solid #231f20; 
  padding-left: 0px;
}
.dm_sidebar-nav .dm_accordion h4{
  color: #343045 !important;
  font-weight: bold;
}
.dm_sidebar-nav .dm_accordion ul li a{
    color: #666666;
    font-size: 17px;
    font-weight: lighter;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
}
.dm_sidebar-nav .dm_accordion ul li a:hover{
  color: #5e9ecd;
}
.f_color1{
  color:#307094;
  margin-top: 20px;
  display: inline-block;
}

.f_color2{
  color: #006f3c;
  margin-top: 15px;
  display: inline-block;
}
.second-content h5
{
    color: #3E4649;
}
.f_color3{
  color: #000;
  margin-top: 15px;
  display: inline-block;
}
.navigation ul.nav li ul a
{
  padding: 5px 15px;
  font-weight: 400;
}
.navbar-default .navbar-nav > .active:hover a{
  background: transparent;
}

.navbar-default .navbar-nav > .active a{
  background: transparent;
  text-decoration: underline;
}
.cits_fs .f_color1{
  color: #fff;
  margin-top: 18px;
}
.cits_fs
{
    margin-right: 20px;
}
.navigation .active a
{
    color: #999999!important;
}
.navigation .active ul li a
{
    color: #333!important;
}
.banner-form h2
{
    margin: 10px 0 5px 0;
    font-weight: 600;
}
.banner-form h5
{
    margin: 15px 0px 5px 0px;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 14px;
}

.mobile_index_form .panel-body p, .mobile_content_form .panel-body p
{
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
    font-weight: lighter;
}

.mobile_index_form .button-container, .mobile_content_form .button-container
{
    padding: 0 15px 10px 15px;
    font-weight: bold;
}



.find-care .form-control, .find-care select.form-select
{
    border-radius: 2px;
}
.media-body span
{
    font-size: 15px;
    color: #000;
    margin: 0 0 15px 0;
    font-weight: 400;
    display: inline-block;
}
.blog a
{
    color:  #999999;
    text-decoration: underline;
    font-weight: 700;
    margin-bottom: 15px;
}
.home-helper p
{
    font-size: 18px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    margin: 0px 0px 30px 0px;
}
.bodyc, p, .pcontent p
{
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    color: #000;
    font-size: 18px;
    margin: 0px 0px 20px 0px;
    line-height: 28px;
}
.bodyl
{
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    color: #999999!important;
    font-size: 18px;
    text-decoration: underline!important;
    margin: 0px 10px 10px 0px;
    line-height: 28px;
}
.body2
{
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    color: #999999!important;
    font-size: 18px;
    text-decoration: underline!important;
    line-height: 28px;
}
.bodyh
{
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    color: #307094;
    font-size: 15px;
    text-decoration: none;
    margin: 0px 0px 10px 0px;
    line-height: 22px;
}
.caption
{
    font-family: 'Open Sans',sans-serif;
    color: #000;
    font-size: 15px;
    margin:0px 0px 40px 0px;
    font-style: italic;
    margin-top: 20px;
}
.tabbed-content h5
{
    margin-bottom: 20px;
    text-transform: uppercase;
}
.mobile_banner
{
    display: none;
}
.intro
{
    font-weight: lighter !important;
    font-family: 'Open Sans',sans-serif !important;
    /*font-size: 22px !important;*/
    margin: 10px 0px 20px 0px !important;
    /*line-height: 32px !important;*/
}
.navbar-collapse .open > a:after
{
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #666666;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}
.panel-body
{
    padding-left: 0;
    padding-right: 0;
}
.btn-dk:hover
{
    background: #609ecd!important;
    border:none;
}
.btn-dk:active
{
    background: #307094!important;
    border:none;
}
.btn-lt:hover
{
    background: #adcde6!important;
    border:none;
}
.btn-lt:active
{
    background: #307094!important;
    border:none;
}
.btn-grn:hover
{
    background: #015C3D!important;
    border:none;
}
.btn-grn:active
{
    background: #83BDA4!important;
    border:none;
}
.decreaseFont sub
{
	font-size:60% !important;
    bottom: 0;
}
.normalFont sub
{
    bottom: 0;
}

.cits_fs li 
{
    padding-left: 2;
    padding-right: 0;
}
.cits_fs li .increaseFont
{
    font-weight: bolder;
}
.navbar-right .dropdown-menu > li > a
{
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 16px;
    margin: 0px 0px 10px 0px;
    color: #000;
}
.navbar-right .dropdown-menu > li > a:hover
{
    color: #999999!important;
}
.navbar-right .dropdown-menu > .active > a
{
    background-color:transparent; 
    text-decoration: underline;

}
.second-content .form-accordion
{
    /*border-radius: 0;*/
    padding: 10px 20px 25px 20px;
}
@media(min-width: 992px){
        .fieldpadding
	{
	padding-right:0 !important;
	}
	   #wrapper.toggled #sidebar-wrapper{
		display: none;
	   }

.blog{
        border-right: 1px solid #cccccc;
        padding-right: 30px;
        margin-right: 25px;
    }
    .content-right
    {
        margin-bottom: 100px;
    }
}
@media (max-width: 992px){
    .navigation {
        min-height: 50px;
		/*height: 80px; */
      }
	body{
		position: relative;
		overflow-x: hidden;
	}
	body, html{
		height: 100%;
	}
	#wrapper.toggled {
		right: 300px;
	  position: relative;
	}
	#wrapper.toggled #page-content-wrapper {
	    position: absolute;
	    margin-right: -400px;
	}
	.topbar-social {
	    margin:0px;
	}
	.topbar-social ul li a{
		font-size: 30px;
	}
	.navbar .input-group{
		margin: 10px 20px 20px;
	}
	.hamburger{
		margin-right: -1px;
		top: 25px;
		padding: 0;
		display:block;
	}
	.navbar .button-area a{
		margin: 10px auto;
		width: 80%;
	    display: block;
    	padding:8px 10px;
	}
	.navbar select{
		margin: 0px auto;
	}
	.content-right{
		/*float: left;*/
	}
	.blog{
		float: right!important;
	}
	.footer-nav ul li{
		display: block;
	}
  .content {
    padding: 50px 10px 0px 10px;
  }
  .social-footer select.foot-select {
    width: 100%;
  }
  .open > a:after
  {
    display: none;
  }
}

@media(max-width: 1100px){
.blog{
    margin: 20px 0px 40px 0px;
    padding-right: 0px;  
}
}

@media(max-width: 448px){
  .carousel_video{
    height: 219px !Important;
  }
	.homecaremargin{margin:5px 0 5px 0;}
}
@media(min-width: 448px) and (max-width: 992px){
  .carousel_video{
    height: 480px !Important;
  }
}
@media (max-width: 992px){
	.caret-right {
		margin-right: 10px;
	}
	.banner-form {
		margin: 0px;
	}
	.banner {
		padding: 0px;
	}
	.find-care .form-control, .ftr-find-care .form-control {
		margin-bottom: 10px !important;
	}
}
/*Third Page ===== LOCATION ===== */

@media(min-width: 992px) and (max-width: 1200px){
  .navigation ul.nav li a{
    font-size: 15px;
  }
}
@media(max-width: 480px){
	.carousel-control.left, .carousel-control.right{
  
}
    .navigation{
    min-height: 50px;
    padding: 0px 0px 00px 0px;
    height: 50px;
  }
  .hamburger {
    /*padding: 14px 12px 13px 12px !important;*/
    width:50px !important; 
  }
  .hamburger .icon-bar{
    width: 27px !important;
  }
}

/*CITS CSS MEDIA QUERIES*/

@media (max-width: 992px){
    .banner .container
    {
        width: 100%
    }
    h1
    {
        font-size: 30px;
    }
    h2
    {
        font-size: 26px;
    }
    .banner-form h5
    {
        text-transform: uppercase;
    }
    .care-left
    {
        padding: 10px 10px 15px 10px;
    }
    .care-left a i
    {
       /*display: inline-block;
        float: none;*/
		display: block;
        float: left;
    }
    .blog .view-btn
    {
        width: auto;
    }
    .footer-form h5
    {
        margin-top: 30px;
    }
    .footer-nav ul li:first-child a
    {
        padding: 10px;
    }
    .footer-nav ul li a{
margin:0 !important;
}

    .footer-nav ul li 
    {
        display: inline-block;
        width:100%;
        float: left;
    }
    .footer-nav
    {
        overflow: hidden;
    }
    .footer-text p ,.copy-right p
    {
        font-size: 13px;
        font-weight: lighter;
        margin-top: 50px;
        margin-bottom: 30px;
    }
    #wrapper.toggled #sidebar-wrapper
    {
        padding: 10px;
    }
    .sidebar-nav
    {
        width: 100%;
    }
    .sidebar-nav li.dropdown.open:after,.sidebar-nav li.dropdown:after
    {
        right: 0;
    }
    .navbar .button-area a
    {
        width: 100%;
    }
    .sidebar-nav li a:hover
    {
        color: #ddd;
    }
}
@media(max-width: 992px) {
    .logo-form {
        display: none;
    }
    .col-md-offset-1
    {
        margin-left: 0!important;
    }
	.banner-form
    {
        height: 500px;
    }
}
@media(max-width: 768px){
    

    .content-right h2
    {
        /*text-align: center;*/
        margin-left: -15px;
    }
    .banner
    {
        background: url(../images/tab.jpg);
        background-size: 100% 100% !important;
        height: 500px!important;
        /*max-height: 500px !important;*/
    }
   

    .copy-right
    {
        margin-top: 0;
    }
    .footer-text p, .copy-right p
    {
        margin-top: 10px;
    }
    .find-care select.form-select
    {
        padding: 6px;
        margin-bottom: 10px;
        border:none;
    }
    .styled-select select
    {
        font-size: 14px!important;
    }
    .top_sel
    {
        margin-bottom: 10px!important;
    }
    .banner .col-sm-6
    {
        width: 50%;
		float:left;
    }
}
@media(max-width:480px){
    .logo-form
    {
        display: none;
    }
    .banner-form {
        background: rgb(1, 92, 61);
        display: none;
    }
    .mobile_banner
    {
        display: block;
        width: 100%;
        background: url(../images/mobilebanner.jpg);
        min-height: 150px;
        background-size:100% 100%; 
    }
    .description-care p
    {
        /*font-weight: 600;*/
        font-size: 15px;
    }
    .find-care
    {
        padding: 10px;
    }
    .banner-form h5
    {
        margin-top: 5px;
    }
    h2 
    {
        font-size: 26px;
        line-height: 32px;
    }
    .care-left h3 
    {
        /*font-size: 15px;*/
    }
    .navbar-brand > img
    {
        margin-top:5px; 
    }
    .form-accordion h3
    {
        font-size:21px; 
    }
    .intro
    {
        font-size: 19px;
    }
    .bodyc
    {
        font-size: 14px;
    }
    .bodyl,.bodyh
    {
        display: block;
    }
    .number-list
    {
        padding-left: 20px;
    }
    .caption
    {
    }
    .tabbed-content ul.nav-tabs li a
    {
        padding: 5px 16px; 
    }
    .downlaod-area .btn-dk
    {
        width: 100%;
    }
    .boise .bodyl
    {
        display: inline-block;
    }
    .footer-nav ul li
    {
        width: 100%;
        float: none;
        display: block;
    }
    .banner-form h5:after
    {
        content: "+";
        color: #fff;
        position: absolute;
        font-size: 14px;
        right: 15%;
    }
    .mobile_index_form 
    {
        display: block!important;
    }
    .mobile_index_form .form-accordion
    {
        margin-bottom: 0!important;
    }

    .find-care
    {
        margin-top: 0px;
    }
    .banner .col-sm-6 {
     width: 100%; 
    }
    .banner
    {
        height: auto!important;
		max-height: 1000px;
    }
}
@media(max-width: 340px){
    .caret-right
    {
            margin-right: 0;
    }
    /*.care-left h3 
    {
        font-size: 14px;
    }*/
    #wrapper.toggled
    {
        right: 270px;
    }
    #wrapper.toggled #sidebar-wrapper
    {
        width: 270px;
    }
}
@media(max-width: 767px){
    .cits_xs4,.cits_xs
    {
        width: 100%!important;
    }
    .banner,.mobile_banner
    {
        background-size: auto 100%;
    }
}

.input-validation-error {
    border: solid 1px #d10a11 !important;
}

.field-validation-error {
    color: #d10a11 !important;
    padding-left: 10px;
    float: none !important;
    width: 100% !important;
    display: block;
}

    .field-validation-error span {
        color: #d10a11 !important;
        width: 100% !important;
    }

.form-error {
    background: #D86C71 !important;
    border: none !important;
}

.form-success {
    background: #dff0d8 !important;
    border: none !important;
    color: #468847 !important;
}

.form-message, .form-error, .form-info, .form-success {
    padding: 0.5em 0.5em 0.5em 0.5em;
    margin: 15px 0 15px 0;
    line-height: 33px;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    background: none;
    background: none;
    background: none;
    color: #fff;
    text-shadow: none;
    list-style: none outside;
    width: auto;
    -webkit-box-shadow: 0;
    box-shadow: 0;
    font-size: 0.8em;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 18px;
}
a.decreaseFont:hover
{
cursor:pointer;
}
a.increaseFont:hover
{
cursor:pointer;
}
.body_small
{
font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
line-height:22px;
}

a.button-dk{background: #333045;
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
text-transform: uppercase;
border: none;

padding: 8px 0px;
color: #fff !important;

    text-decoration: none;
    padding: 12px;
    text-align: center;
    margin: 15px 0 30px 0;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    
}
a.button-dk:hover
{
    background: #609ecd!important;
    border:none;
}


a.button-lt{background: #609ecd;
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
text-transform: uppercase;
border: none;

color: #fff !important;
padding: 8px 0px;
text-decoration: none;
    padding: 12px;
    text-align: center;
    margin: 15px 0 30px 0;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    font-weight: 700;
    border: none;

}
a.button-lt:hover
{
    background: #adcde6!important;
    border:none;
}


a.button-grn{background: #006F3C;
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
text-transform: uppercase;
border: none;

color: #fff !important;
padding: 8px 0px;
text-decoration: none;
    padding: 12px;
    text-align: center;
    margin: 15px 0 30px 0;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    
}

a.button-grn:hover
{
    background: #015C3D!important;
    border:none;
}
.media{margin-top:10px !important;}
 a.alink:hover
{
text-decoration:underline !important;
}
.bodysmall
{
font-size: 13px !important;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400 !important;
line-height:22px !important;
}
.number-list li{
    margin: 0px;
    padding: 0px 0px 5px 0px;
    color: #000;
    font-weight: lighter;
	font-size:18px;
}
.topnavborder{border-top:1px solid #fff;}

	#divForm span{color:#fff !important;}
#divForm .field-validation-error{margin-bottom:10px;margin-top:-10px;}

	#divMobForm span{color:#fff !important;}
#divMobForm .field-validation-error{margin-bottom:10px;margin-top:-10px;}
.fb-share-button, .twitter-share-button, .g-plus, #___plus_0, .IN-widget {
margin-right: 5px;
}

@media(max-width: 480px){
a.button-dk{width:100%;}
a.button-lt{width:100%;}
a.button-grn{width:100%;}
}

.bodyl:hover{color: #666666 !important;}

.body2:hover{color: #666666 !important;}

@media(max-width: 550px){
	.carousel-control.left, .carousel-control.right{
  top:-40%;
	}}
	@media(max-width: 400px){
	.carousel-control.left, .carousel-control.right{
  top:-45%;
	}}
/*@media(max-width: 770px){
	.banner-form{
  height:480px !important;
	}}*/
@media(min-width: 992px){
	.care-left h3{
  line-height:22px !important;
	}}
@media(min-width: 1200px){
	.care-left h3{
  line-height:30px !important;
	}}


/*.csservice3 .care-left h3 {
    height: 40px;
    line-height: 44px !important;
    margin: 0;
    position: absolute;
    top: 40px;
}
.csservice3 .caret-right i {
    color: #016d3b;
    font-size: 25px;
    position: absolute;
    right: 0;
    top: 30px;
}*/
.careImg{margin-top:-10px;}	
.caret-right {float: right;position: absolute;right:10px;}
@media(min-width: 1200px){
	.caret-right{top:40%;}
.csservice0 h3{position:absolute;top:25%;}
.csservice1 h3{position:absolute;top:25%;}
.csservice3 h3{position:absolute;top:25%;}
.csservice2 h3{position:absolute;top:10%;}
.csservice0,.csservice1,.csservice2,.csservice3{position: absolute;width:100%;}	
}
@media(min-width: 992px){
.caret-right{top:40%;}
.csservice0 h3{position:absolute;top:25%;}
.csservice1 h3{position:absolute;top:37%;}
.csservice3 h3{position:absolute;top:30%;}
.csservice2 h3{position:absolute;top:27%;}
.csservice0,.csservice1,.csservice2,.csservice3{position: absolute;width:100%;}	
}
@media(max-width: 992px){
.caret-right{top:20%;}
}
@media(max-width: 380px){
.ccsmobservice2 .careImg{margin-top:0 !important;}	
.ccsmobservice2 .caret-right{top:25%;}
}
/*.pcontent a
{
font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    color: #999999!important;
    font-size: 15px;
    text-decoration: underline!important;
    margin: 0px 10px 10px 0px;
    line-height: 22px;
}
.pcontent a:hover{color: #666666 !important;}*/

.video { position: relative; }
	.video a {
   position: absolute;
   display: block;
   background: url("http://cdn1.iconfinder.com/data/icons/iconslandplayer/PNG/64x64/CircleBlue/Play1Pressed.png") center center no-repeat;
   height: 100%;
   width: 100%;
   top: 0px;
		left: 0px;}
.page-title{z-index:-1;}
.dropdown-menu{z-index:5;}
.pcontent  a.button-lt,a.button-dk,a.button-grn
{
font-size:14px;
	line-height:20px;
}

.listitem img {
    max-width: 100%;
}

.pcontent img {
    height: auto;
}

.listitem a {
    display: block;
}